PROGRAM tripsifios

  IMPLICIT NONE

  INTEGER :: x
  INTEGER :: d1,d2,d3,s

  PRINT *, "Dwse ena tripsifio akeraio ari8mo..."

  READ *, x         

  d1 = MOD(x,10)
  x = x / 10

  d2 = MOD(x,10)
  x = x /10

  d3 = MOD(x,10)

  s = d1 + d2 + d3

  PRINT *, "To a8roisma twn psifiwn toy einai...", s

END PROGRAM tripsifios
